X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Can't open dmepdac.com, except in Internet Explorer - Could in past

Kuphostiwe

In the past, I could access dmepdac.com, a government website with any issues. But during the past few months some changes have occurred. The only way I can access the site today is by using Internet Explorer. To access the site in Internet Explorer, I had to go into the tools area, internet options, then the advanced folder and uncheck (use TLS.1.1 and 1.2.) in the security section. Once this was done, I can now access the website again. But I can't find any way for Firefox to allow access. Any help will be appreciated. Firefox is my browser of choice. As a side note, I cannot open the website using Chrome either. Thank you.

In the past, I could access dmepdac.com, a government website with any issues. But during the past few months some changes have occurred. The only way I can access the site today is by using Internet Explorer. To access the site in Internet Explorer, I had to go into the tools area, internet options, then the advanced folder and uncheck (use TLS.1.1 and 1.2.) in the security section. Once this was done, I can now access the website again. But I can't find any way for Firefox to allow access. Any help will be appreciated. Firefox is my browser of choice. As a side note, I cannot open the website using Chrome either. Thank you.

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 12.0 r0
  • iTunes Detector Plug-in
  • Google Update
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.06
  • Creative Cloud Desktop Plugin.v_2_0_0_0
  • A plugin to detect whether the Adobe Extension Manager is installed on this machine.
  • Shockwave Flash 11.9 r900
  • Next Generation Java Plug-in 10.45.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • GEPlugin
  • The plugin allows you to have a better experience with Microsoft SharePoint
  • Citrix Online App Detector Plugin
  • Intel web components for Intel® Identity Protection Technology
  • Intel web components updater - Installs and updates the Intel web components

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:28.0) Gecko/20100101 Firefox/28.0

Eminye Imininingwane

cor-el
  • Top 10 Contributor
  • Moderator
17479 izisombululo 157962 izimpendulo
Kuphostiwe

The site doesn't seem to work when TLS 1.1 or later is enabled.

I don't know what server software is running on the server.

It works with security.tls.version.max = 1, but fails when security.tls.version.max > 1 and also fails if I set security.tls.version.min = 1 and security.tls.version.max = 1
At least in Firefox it is easy to disable TLS 1.1 by changing a pref.
In Google Chrome this is more difficult and you need to start Google Chrome with the --ssl-version-max=tls1 command line switch.

The site doesn't seem to work when TLS 1.1 or later is enabled. *https://www.dmepdac.com/ I don't know what server software is running on the server. It works with security.tls.version.max = 1, but fails when security.tls.version.max > 1 and also fails if I set security.tls.version.min = 1 and security.tls.version.max = 1<br /> At least in Firefox it is easy to disable TLS 1.1 by changing a pref.<br /> In Google Chrome this is more difficult and you need to start Google Chrome with the --ssl-version-max=tls1 command line switch.